@charset "utf-8";
/* CSS Document */
body,p,div,input,ul{ padding:0; margin:0; FONT-SIZE: 12px; FONT-FAMILY: "宋体"; font-size:12px; color:#000;}
body{ background:url(bg-1.gif) repeat;}
img{ border:0;}
li{ list-style:none;}
a{ text-decoration:none; cursor:pointer; color:#000;}
.bg{ width:771px; margin:0 auto;}
.banner{ background:url(banner.jpg); height:100px;}
/*导航*/
.nav{ overflow:hidden;}
.nav a{ display:block; width:80px; height:30px; float:left;}
.nav span{ display:block; width:60px; float:left; margin:10px 4px 0 32px;}
.nav input{ width:106px; height:18px; float:left; margin-top:8px; margin-right:2px;}
.nav select{ width:110px; height:20px; float:left; margin-top:8px; margin-right:2px;}
.nav .search{ width:48px; height:20px; float:left;}
.bar{ background:url(s.jpg) no-repeat; height:4px;}
/*底部*/
.bottom{ height:70px; background-color:#E8F2FD; border-top:solid 1px #cccccc; color:#666; text-align:center; line-height:20px; padding-top:10px;}